return Def.ActorFrame {
	LoadActor(THEME:GetPathB("","_delay"),1.5);

	LoadActor(THEME:GetPathS("","_swoosh.ogg" ))..{
		StartTransitioningCommand=cmd(play);
	};

	LoadActor( THEME:GetPathB("","_fade out" ) )..{
	};
}